
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-size: 17px;
}
[data-novi-id="6"]{
  color: rgb(143, 143, 143);
  font-size: 17px;
  letter-spacing: 1.35px;
}
[data-novi-id="5"]{
  
  text-transform: capitalize;
  
  
  
  color: rgb(10, 10, 10);
  
  font-size: 17px;
}
[data-novi-id="4"]{
  color: rgb(143, 143, 143);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1.35px;
  
}
[data-novi-id="3"]{
  
  color: rgb(143, 143, 143);
  font-weight: 400;
  
  letter-spacing: 1.35px;
  
  font-size: 16px;
}
[data-novi-id="2"]{
  text-transform: capitalize;
  color: rgb(143, 143, 143);
  
  letter-spacing: 1.35px;
  font-size: 16px;
  
  
}
[data-novi-id="1"]{
  text-decoration: underline;
}
[data-novi-id="0"]{
  text-decoration: underline;
}
